.smallwidth{
	-ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.leftbig {
    font-size: var(--fs-big);
}

h2{
	font-size: var(--fs-big);
	line-height: var(--lh-big);
	font-family:"DIN Next Slab Medium";
	margin-bottom: 15px;
    margin-top: 15px;
}

.fsbig{
	font-family:"DIN Next Slab Medium";
}
.sml{
	font-family:"DIN Next Slab Regular";
}
.simpli_item h2.sml, .def_label_left {
	font-size: 18px;
	line-height: 22px;
    margin-top: 0px;
}
.def_ref_wrapper h1{
	font-size: 36px;
	line-height: 46px;
}
.blognav  a{
	font-family:"DIN Next Slab Medium";
	font-size: var(--fs-big);
	line-height: var(--lh-big);
}
/*#defaultwrapper .wrapper, #sagswrapper .wrapper {
	padding: 100px 20px 85px 20px;
}*/
.tworightdowner {
	padding: 0px 80px 35px 80px;
}
/*#sagswrapper .marginright{
	margin-top: 100px;
    margin-bottom:85px;
}
#sagswrapper .wrapper .jobtxt {
	padding-top: 160px;
	padding-bottom:10px;
}*/
#sagswrapper .teaserouter {
	margin-bottom: 0;
}
.application .marginright{
	margin-bottom: 185px;
}
.contactbtn{
	text-align: center;
}
.contactbtn a,
a.actionbtn{
	display:inline-block;
	position:relative;
	background:#CEFE63;
	border:none;
	color:#000;
	padding:15px 40px;
	text-decoration:none;

	clip-path:polygon(
		0 0,
		95% 0,
		100% 12%,
		100% 100%,
		5% 100%,
		0 88%
	);

	transition:transform  .2s ease;
}

.contactbtn a:hover,
a.actionbtn:hover{
	transform:scale(1.05);
}

.actionbtn.jtc{
    margin-top:20px;
}
.simpli_item {
    display:inline-block;
}
